<!doctype html>
<html lang="vi">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
        <meta name="format-detection" content="telephone=no" />

        <title>WSS 4.0</title>

        <!--CSS-->
        <link rel="stylesheet" href="assets/lib/slick/slick.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/default.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/navigation-page.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/navigation-icon.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/breadcrumbs.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/blog-category.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/pagination.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/blog.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/article-sidebar.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/author.css" type="text/css" media="all" />
        <!--End CSS-->

        <!--JS-->
        <script type="text/javascript" src="assets/lib/jquery-1.12.4.min.js"></script>
        <script type="text/javascript" src="assets/lib/jquery-migrate.min.js"></script>
        <script type="text/javascript" src="assets/lib/slick/slick.min.js"></script>
        <script type="text/javascript" src="assets/js/default.js"></script>
        <!--End JS-->
    </head>
    <body>
        <section class="container">
            <!--Top Bar-->
            <ol class="top-bar">
                <li><a href="#">Tin tức hữu ích</a></li>
                <li><a href="#" target="_blank">Đặt khách sạn</a></li>
                <li><a href="#" target="_blank">Dịch vụ tài chính</a></li>
                <li class="login-wrap">
                    <div class="login-title">Tài khoản chủ cửa hàng</div>
                    <form class="login-container">
                        <button class="login-facebook" type="submit" name="provider" value="facebook">Đăng nhập với Facebook</button>
                        <button class="login-google" type="submit" name="provider" value="google">Đăng nhập với Google</button>
                    </form>
                </li>
<!--                <li class="login-wrap">-->
<!--                    <div class="login-title">Tài khoản chủ cửa hàng</div>-->
<!--                    <ol class="login-container">-->
<!--                        <li><a href="#">Màn hình quản lý</a></li>-->
<!--                        <li><a href="#">Thông tin tài khoản</a></li>-->
<!--                        <li><a href="#">Đăng xuất</a></li>-->
<!--                    </ol>-->
<!--                </li>-->
                <li><a href="#" target="_blank">Đăng sản phẩm lên Websosanh</a></li>
                <li class="support">Hỗ trợ khách hàng - <a href="tel:19000345">1900.0345</a></li>
            </ol>
            <!--End Top Bar-->

            <!--Header-->
            <header class="header-wrap">
                <!--Logo-->
                <div class="logo"><a href="#"><img src="assets/images/logo.svg" alt="Websosanh so sánh, tìm và mua được giá rẻ nhất" /></a></div>
                <!--End Logo-->

                <!--Search-->
                <div class="search-wrap">
                    <div class="search-form">
                        <input id="inputFilter" class="search-input" type="text" placeholder="Tìm sản phẩm muốn so sánh giá" />
                        <button id="btnFilter" class="search-button" type="button"></button>
                    </div>
<!--                    <ol id="resultFilter" class="search-result">-->
<!--                        <li>-->
<!--                            <a href="#">Iphone</a>-->
<!--                        </li>-->
<!--                        <li>-->
<!--                            <a href="#">Iphone trong <span class="search-category">"Điện thoại - Smartphone"</span></a>-->
<!--                        </li>-->
<!--                        <li class="has-store">-->
<!--                            <a href="#">Điện thoại Apple iPhone 5S - 64GB, Hàng cũ <span class="search-store">Giá: <span class="price">1.020.000đ</span> (6 nơi bán)</span></a>-->
<!--                        </li>-->
<!--                        <li class="has-store">-->
<!--                            <a href="#">Bộ dụng cụ tháo lắp điện thoại iphone "8 trong 1" PS-105 hàng nguyên seal <span class="search-store">Giá: <span class="price">1.020.000đ</span> (12 nơi bán)</span></a>-->
<!--                        </li>-->
<!--                    </ol>-->
                </div>
                <!--End Search-->

                <!--Ads-->
                <div class="header-ads">
                    <div class="ads-wrap">
                        <a href="#"><img src="assets/images/demo/ads.jpg" alt="" /></a>
                    </div>
                </div>
                <!--End Ads-->
            </header>
            <!--End Header-->

            <!--Navigation-->
            <div class="navigation-wrap">
                <div class="navigation-left">
                    <div class="navigation-title">Danh mục sản phẩm</div>
                    <ol class="navigation-list">
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                        <li>
                            <a class="dien-thoai-may-tinh-bang" href="#">Điện thoại - Máy tính bảng</a>
                        </li>
                    </ol>
                </div>
                <div class="navigation-right">
                    <ol class="navigation-deal">
                        <li><a href="#" target="_blank">Deal Phụ Kiện Số Hot -50%</a></li>
                        <li class="notify-deal"><a href="#" target="_blank">Siêu Sale Toàn Sàn -99%</a></li>
                        <li><a href="#" target="_blank">Bão Voucher Siêu Hot -70%</a></li>
                        <li><a href="#" target="_blank">Xả Hàng Chính Hãng -50%</a></li>
                        <li><a href="#" target="_blank">Siêu Hội Hoàn Xu -50%</a></li>
                    </ol>
                </div>
            </div>
            <!--End Navigation Page-->

            <!--Navigation Blog-->
            <ol class="navigation-blog">
                <li class="active"><a class="nav-home" href="#">Trang chủ</a></li>
                <li class="has-children">
                    <a href="#">Công nghệ</a>
                    <ol class="sub-menu">
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                    </ol>
                </li>
                <li class="has-children">
                    <a href="#">Công nghệ</a>
                    <ol class="sub-menu">
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                    </ol>
                </li>
                <li class="has-children">
                    <a href="#">Công nghệ</a>
                    <ol class="sub-menu">
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                    </ol>
                </li>
                <li class="has-children">
                    <a href="#">Công nghệ</a>
                    <ol class="sub-menu">
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                    </ol>
                </li>
                <li class="has-children">
                    <a href="#">Công nghệ</a>
                    <ol class="sub-menu">
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                    </ol>
                </li>
                <li>
                    <span class="navigation-other">Khác</span>
                    <ol class="sub-menu">
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                        <li><a href="#">Công nghệ</a></li>
                    </ol>
                </li>
            </ol>
            <!--End Navigation Blog-->

            <ol class="breadcrumbs">
                <li><a href="#">Trang chủ</a></li>
                <li>Tin tức</li>
            </ol>

            <!--Article Category-->
            <div class="blog-category">
                <div class="blog-category-wrap">
                    <div class="author-wrap">
                        <div class="author-info">
                            <div class="author-img">
                                <img src="assets/images/demo/author.jpg" alt="" />
                            </div>
                            <ul class="author-social">
                                <li><a href="https://www.facebook.com/quoccong.pharmacist" target="_blank" rel="nofollow"><i class="author-facebook"></i></a></li>
                                <li><a href="https://www.facebook.com/quoccong.pharmacist" target="_blank" rel="nofollow"><i class="author-instagram"></i></a></li>
                                <li><a href="https://www.facebook.com/quoccong.pharmacist" target="_blank" rel="nofollow"><i class="author-linkedin"></i></a></li>
                            </ul>
                        </div>

                        <div class="author-content">
                            <div class="author-info-wrap">
                                <p class="author-title">kimoanh3690</p>
                                <p>Full name: Oanh Tran Thi Kim</p>
                                <p>Date of Birth: Jun 3th, 1990</p>
                                <p>Education: Bachelor’s degree in Financial Accounting</p>
                                <p>Skills: copywriting, photoshop, video editing</p>
                            </div>
                        </div>
                    </div>

                    <div class="author-blog-title">Bài viết cùng tác giả</div>
                    <ul class="blog-category-list">
                        <li class="blog-category-item">
                            <a href="#">
                                <span class="blog-category-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <p class="blog-category-meta">Đăng tải 13/02/2020 11:40</p>
                            <p class="blog-category-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                        </li>
                        <li class="blog-category-item">
                            <a href="#">
                                <span class="blog-category-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <p class="blog-category-meta">Đăng tải 13/02/2020 11:40</p>
                            <p class="blog-category-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                        </li>
                        <li class="blog-category-item">
                            <a href="#">
                                <span class="blog-category-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <p class="blog-category-meta">Đăng tải 13/02/2020 11:40</p>
                            <p class="blog-category-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                        </li>
                        <li class="blog-category-item">
                            <a href="#">
                                <span class="blog-category-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <p class="blog-category-meta">Đăng tải 13/02/2020 11:40</p>
                            <p class="blog-category-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                        </li>
                        <li class="blog-category-item">
                            <a href="#">
                                <span class="blog-category-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <p class="blog-category-meta">Đăng tải 13/02/2020 11:40</p>
                            <p class="blog-category-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                        </li>
                        <li class="blog-category-item">
                            <a href="#">
                                <span class="blog-category-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <p class="blog-category-meta">Đăng tải 13/02/2020 11:40</p>
                            <p class="blog-category-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                        </li>
                        <li class="blog-category-item">
                            <a href="#">
                                <span class="blog-category-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <p class="blog-category-meta">Đăng tải 13/02/2020 11:40</p>
                            <p class="blog-category-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                        </li>
                        <li class="blog-category-item">
                            <a href="#">
                                <span class="blog-category-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <p class="blog-category-meta">Đăng tải 13/02/2020 11:40</p>
                            <p class="blog-category-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                        </li>
                        <li class="blog-category-item">
                            <a href="#">
                                <span class="blog-category-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <p class="blog-category-meta">Đăng tải 13/02/2020 11:40</p>
                            <p class="blog-category-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                        </li>
                        <li class="blog-category-item">
                            <a href="#">
                                <span class="blog-category-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <p class="blog-category-meta">Đăng tải 13/02/2020 11:40</p>
                            <p class="blog-category-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                        </li>
                        <li class="blog-category-item">
                            <a href="#">
                                <span class="blog-category-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <p class="blog-category-meta">Đăng tải 13/02/2020 11:40</p>
                            <p class="blog-category-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                        </li>
                        <li class="blog-category-item">
                            <a href="#">
                                <span class="blog-category-img"><img src="assets/images/demo/article-large-right.png" alt="" /></span>
                                <h3>TOP máy tính bảng giá rẻ tốt nhất 2020: Bạn sẽ chọn chiếc nào cho mình?</h3>
                            </a>
                            <p class="blog-category-meta">Đăng tải 13/02/2020 11:40</p>
                            <p class="blog-category-desc">Mua điện thoại trả góp thông qua thẻ tín dụng là một trong những hình thức được nhiều người Việt Nam lựa chọn bởi tính chất tiện lợi của hình thức này. Tuy nhiên, với những người chưa bao giờ lựa chọn mua trả góp bằng thẻ tín dụng thì chắc hẳn có khá nhiều các câu hỏi và không biết là có nên mua trả góp thoại</p>
                        </li>
                    </ul>

                    <ul class="pagination">
                        <li><a class="first" href="#">«</a></li>
                        <li><a class="prev" href="#">‹</a></li>
                        <li><a class="active" href="#">1</a></li>
                        <li><a href="#">2</a></li>
                        <li><a href="#">3</a></li>
                        <li><a href="#">4</a></li>
                        <li><a href="#">5</a></li>
                        <li><a class="next" href="#">›</a></li>
                        <li><a class="last" href="#">»</a></li>
                    </ul>
                </div>
                <div class="blog-category-sidebar">
                    <div class="ads-wrap blog-sidebar-item">
                        <a href="#"><img src="assets/images/demo/ads-article-1.png" alt="" /></a>
                    </div>
                    <div class="article-sidebar blog-sidebar-item">
                        <h5 class="article-sidebar-title">Tin tức mới nhất</h5>
                        <ul class="article-sidebar-list">
                            <li class="article-sidebar-item">
                                <a href="#">
                                    <span class="article-sidebar-img"><img src="assets/images/demo/article-list.png" alt=""></span>
                                    <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                                </a>
                            </li>
                            <li class="article-sidebar-item">
                                <a href="#">
                                    <span class="article-sidebar-img"><img src="assets/images/demo/article-list.png" alt=""></span>
                                    <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                                </a>
                            </li>
                            <li class="article-sidebar-item">
                                <a href="#">
                                    <span class="article-sidebar-img"><img src="assets/images/demo/article-list.png" alt=""></span>
                                    <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                                </a>
                            </li>
                            <li class="article-sidebar-item">
                                <a href="#">
                                    <span class="article-sidebar-img"><img src="assets/images/demo/article-list.png" alt=""></span>
                                    <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                                </a>
                            </li>
                            <li class="article-sidebar-item">
                                <a href="#">
                                    <span class="article-sidebar-img"><img src="assets/images/demo/article-list.png" alt=""></span>
                                    <h3>Mua điện thoại trả góp trả trước 0 đồng thông qua thẻ tín dụng: những điều cần khắc cốt ghi tâm</h3>
                                </a>
                            </li>
                        </ul>
                    </div>
                    <div class="fb-page-wrap blog-sidebar-item">
                        <div class="fb-page" data-href="https://www.facebook.com/websosanhvietnam/" data-tabs="" data-width="" data-height="" data-small-header="false" data-adapt-container-width="true" data-hide-cover="false" data-show-facepile="true"><blockquote cite="https://www.facebook.com/websosanhvietnam/" class="fb-xfbml-parse-ignore"><a href="https://www.facebook.com/websosanhvietnam/">Websosanh.vn</a></blockquote></div>
                    </div>
                    <div class="ads-wrap blog-sidebar-item">
                        <a href="#"><img src="assets/images/demo/ads-article-1.png" alt="" /></a>
                    </div>
                </div>
            </div>
            <!--End Article Category-->

            <!--Footer-->
            <footer class="footer-wrap">
                <!--Brand-->
                <h3 class="brand-title"><span>Cửa hàng nhiều người mua</span></h3>
                <div class="brand-wrap">
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-0"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-0-5"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-1"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-1-5"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-2"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-2-5"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-3"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-3-5"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-4"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-4-5"></i></span>
                        </a>
                    </div>
                    <div class="brand-item">
                        <a href="#">
                            <span class="brand-img"><img data-lazy="assets/images/demo/fpt.jpg" alt="FPT Shop" /></span>
                            <span class="brand-rating"><i class="star star-5"></i></span>
                        </a>
                    </div>
                </div>
                <!--End Brand-->

                <!--Footer Content-->
                <div class="footer-container">
                    <div class="footer-content">
                        <div class="footer-logo"><a href="#"><img src="assets/images/lg-gray.svg" alt="Websosanh so sánh, tìm và mua được giá rẻ nhất" /></a></div>
                        <div class="certificate"><a href="#"><i class="certificate-logo"></i></a></div>
                    </div>
                    <div class="company-info">
                        <h3>CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</h3>
                        <p>Hotline so sánh giá giúp bạn: <a href="tel:19000345" class="hotline">1900.0345</a> <span class="time">(8h30 - 17h30)</span></p>
                        <p>Công cụ so sánh giá online - Không bán hàng</p>
                        <p>Email: <a class="email" href="mailto:contact@websosanh.vn">contact@websosanh.vn</a></p>
                    </div>
                    <ol class="policy">
                        <li><a href="#">Chính sách bảo mật</a></li>
                        <li><a href="#">Khiếu nại</a></li>
                        <li><a href="#">Giới thiệu</a></li>
                    </ol>
                    <div class="upload-product">
                        <a href="#" target="_blank"><i class="upload-product-icon"></i></a>
                    </div>
                </div>
                <!--End Footer Content-->

                <!--Copyright-->
                <div class="copyright">© 2012 - 2020 – <b>CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</b></div>
                <!--End Copyright-->
            </footer>
            <!--End Footer-->

            <!--Scroll To Top-->
            <div class="scroll-top"></div>
            <!--End Scroll To Top-->
        </section>

        <script async defer crossorigin="anonymous" src="https://connect.facebook.net/vi_VN/sdk.js#xfbml=1&version=v6.0"></script>
        <div id="fb-root"></div>
    </body>
</html>